Bug 113268 - Several directories not owned by package
Several directories not owned by package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: PyXML (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-11 11:47 EST by W. Michael Petullo
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 09:58:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-01-11 11:47:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
The following directories are not owned by the PyXML package:

/usr/lib/python2.3/site-packages/_xmlplus
/usr/lib/python2.3/site-packages/_xmlplus/dom
/usr/lib/python2.3/site-packages/_xmlplus/dom/de
/usr/lib/python2.3/site-packages/_xmlplus/dom/de/LC_MESSAGES
/usr/lib/python2.3/site-packages/_xmlplus/dom/en_US
/usr/lib/python2.3/site-packages/_xmlplus/dom/en_US/LC_MESSAGES
/usr/lib/python2.3/site-packages/_xmlplus/dom/ext
/usr/lib/python2.3/site-packages/_xmlplus/dom/ext/reader
/usr/lib/python2.3/site-packages/_xmlplus/dom/fr_FR
/usr/lib/python2.3/site-packages/_xmlplus/dom/fr_FR/LC_MESSAGES
/usr/lib/python2.3/site-packages/_xmlplus/dom/html
/usr/lib/python2.3/site-packages/_xmlplus/marshal
/usr/lib/python2.3/site-packages/_xmlplus/parsers
/usr/lib/python2.3/site-packages/_xmlplus/parsers/xmlproc
/usr/lib/python2.3/site-packages/_xmlplus/sax
/usr/lib/python2.3/site-packages/_xmlplus/sax/drivers
/usr/lib/python2.3/site-packages/_xmlplus/sax/drivers2
/usr/lib/python2.3/site-packages/_xmlplus/schema
/usr/lib/python2.3/site-packages/_xmlplus/unicode
/usr/lib/python2.3/site-packages/_xmlplus/utils

Version-Release number of selected component (if applicable):
PyXML-0.8.3-2

How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/lib/python2.3/site-packages/_xmlplus
file /usr/lib/python2.3/site-packages/_xmlplus is not owned by any package
[mike@imp mike]$ rpm -q PyXML
PyXML-0.8.3-2

Additional info:
Comment 1 Miloslav Trmac 2004-01-12 03:26:14 EST
Triage->Easyfix
Comment 2 Thomas Woerner 2004-01-13 09:58:23 EST
Fixed in rawhide in rpm PyXML-0.8.3-3, or newer.

Note You need to log in before you can comment on or make changes to this bug.